/* AsianCargo main.css - (c) Luca Marcel Voges */

body, html {
    padding: 0;
    margin: 0;
}

.font-abadi {
    font-family: 'AbadiMTCondensed', sans-serif;
}

.font-myriad {
    font-family: 'MyriadCondensedWeb', sans-serif;
}

.font-lato {
    font-family: 'Lato', sans-serif;
}

#overlay {
    position: fixed;
    background: rgba(0,0,0,0.5);
    top: -100vh;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    opacity: 0;
    cursor: pointer;

    transition: opacity .3s ease 0s;
}

#overlay.opened {
    top: 0;
    opacity: 1;
}

#telephone {
    position: fixed;
    z-index: 50;
    top: 22vh;
    right: 0;
    height: 80px;
    width: 340px;
    background: #cb9f63;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 90px;
    box-sizing: border-box;
    transform: translateX(260px);
    text-decoration: none;
    transition: transform .2s ease 0s;
}

#telephone:hover {
    transform: translateX(0);
}

#telephone .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 30px;
}

#telephone .info {
    font-size: 12px;
    font-weight: 700;
    color: #474747;
    text-transform: uppercase;
}

#telephone .number {
    font-size: 24px;
    font-weight: 800;
    color: #3b3b3b;
}

#cardoverlay {
    position: fixed;
    background: rgba(0,0,0,0.5);
    top: 100vh;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    opacity: 0;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    transition: opacity .3s ease 0s;
}

#cardoverlay.show {
    top: 0;
    opacity: 1;
}

#cardoverlay .contact-card {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    max-width: 600px;
    background: white;
    padding: 40px 20px;
    border-radius: 5px;
    cursor: auto;
    top: 200vh;
    transform: scale(.75);
    opacity: .5;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.55);
    transition: opacity .2s ease 0s, transform .2s ease 0s;
}

#cardoverlay .contact-card.show {
    position: relative;
    top: 0;
    opacity: 1;
    transform: scale(1);
}

#cardoverlay .card .close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #dbdbdb;
    cursor: pointer;
    transition: color .2s ease 0s;
}

#cardoverlay .card .close:hover {
    color: #cfcfcf;
}

#cardoverlay .contact-card .title {
    text-align: center;
    font-size: 30px;
    margin-bottom: 40px;
}

#cardoverlay .contact-card .input {
    display: block;
    width: 100%;
    margin: 10px 0;
    padding: 10px;
    resize: none;
    border-radius: 3px;
    border: solid 1px #ededed;
}

#cardoverlay .contact-card .button-field {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-top: 40px;
}

#cardoverlay .contact-card .button-field .button {
    border: solid 1px #e1de15;
    border-radius: 3px;
    padding: 10px 30px;
    background: #e1de15;
    color: white;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
    transition: background .2s ease 0s, color .2s ease 0s;
}

#cardoverlay .contact-card .button-field .button:hover {
    background: transparent;
    color: #e1de15;
}

#cardoverlay .downloads-card {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    max-width: 600px;
    background: white;
    padding: 40px 20px;
    border-radius: 5px;
    cursor: auto;
    top: 200vh;
    transform: scale(.75);
    opacity: .5;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.55);
    transition: opacity .2s ease 0s, transform .2s ease 0s;
}

#cardoverlay .downloads-card.show {
    position: relative;
    top: 0;
    opacity: 1;
    transform: scale(1);
}

#cardoverlay .downloads-card .title {
    text-align: center;
    font-size: 30px;
    margin-bottom: 40px;
}

#cardoverlay .downloads-card .files {
    max-height: 200px;
    overflow-y: auto;
}

#cardoverlay .downloads-card .files .no-downloads {
    height: 200px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#cardoverlay .downloads-card .files .file {
    display: block;
    padding: 10px 20px;
    color: black;
    text-decoration: none;
}

#overlay .sidebar {
    background: #ededed;
    position: absolute;
    top: 0;
    right: -500px;
    width: 500px;
    height: 100vh;
    overflow-y: auto;
    transition: right .3s ease 0s;
    cursor: default;
}

#overlay.opened .sidebar {
    right: 0;
}

#overlay .sidebar .close {
    position: absolute;
    top: 30px;
    left: 40px;
    width: 40px;
    height: 40px;
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #dbdbdb;
    cursor: pointer;
    transition: color .2s ease 0s;
}

#overlay .sidebar .close:hover {
    color: #cfcfcf;
}

#overlay .sidebar .language {
    position: absolute;
    top: 30px;
    right: 40px;
    height: 40px;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background .2s ease 0s;
    cursor: pointer;
    text-decoration: none;
}

#overlay .sidebar .language:hover {
    background: rgba(0,0,0,0.05);
}

#overlay .sidebar .language .name {
    color: #a6a6a6;
    padding-right: 10px;
}

#overlay .sidebar .list {
    height: 100%;
    box-sizing: border-box;
    padding: 100px 40px 50px 40px;
}

#overlay .sidebar .list .info {
    display: block;
    color: #838383;
    font-size: 18px;
    padding: 10px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#overlay .sidebar .list .item {
    display: block;
    color: #a6a6a6;
    font-size: 23px;
    padding: 10px;
    text-transform: uppercase;
    cursor: pointer;
    text-decoration: none;

    transition: color .2s ease 0s;
}

#overlay .sidebar .list .item:hover {
    color: #e1de15;
}

#overlay .sidebar .list .separator {
    width: 50%;
    height: 2px;
    background: #dbdbdb;
    margin: 20px 15px;
}

#overlay .sidebar .list .login {
    padding: 10px;
    margin-top: 50px;
}

#overlay .sidebar .list .login .error-dialog {
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #d32f2f;
    font-size: 16px;
    padding: 20px 10px;
    margin-bottom: 20px;
}

#overlay .sidebar .list .login .login-title {
    font-size: 25px;
    color: #c2c2c2;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#overlay .sidebar .list .login .login-title span {
    transition: color .2s ease 0s;
    cursor: pointer;
}

#overlay .sidebar .list .login .login-title span:hover {
    color: #e1de15;
}

#overlay .sidebar .list .login.signin .login-title .signin,
#overlay .sidebar .list .login.signup .login-title .signup {
    color: #e1de15;
}

#overlay .sidebar .list .login .input-group {
    padding: 5px 0;
}

#overlay .sidebar .list .login .input-group .label {
    font-size: 16px;
    color: #a6a6a6;
    margin-bottom: 3px;
    padding-left: 15px;
}

#overlay .sidebar .list .login .input-group .input {
    width: 100%;
    padding: 10px 15px;
    border: none;
    background: white;
}

#overlay .sidebar .list .login .input-group .selection {
    width: 100%;
    height: 35px;
    border: none;
    background: white;
    position: relative;
    cursor: pointer;
}

#overlay .sidebar .list .login .input-group .selection .base {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

#overlay .sidebar .list .login .input-group .selection .base .name {
    flex: 1;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 15px;
    color: #a1a1a1;
}

#overlay .sidebar .list .login .input-group .selection .base .button {
    width: 35px;
    height: 35px;
    background: #e1de15;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

#overlay .sidebar .list .login .input-group .selection .base .button > * {
  transition: transform .2s ease 0s;
}

#overlay .sidebar .list .login .input-group .selection.opened .base .button > *,
#overlay .sidebar .list .login .input-group .selection:hover .base .button > *{
    transform: rotate(180deg);
}

#overlay .sidebar .list .login .input-group .selection .selection-list {
  position: absolute;
  top: 100%;
  width: 100%;
  background: white;
  border-bottom: solid 1px #e1de15;
  opacity: 0;
  pointer-events: none;

  transition: opacity .2s ease 0s;
}

#overlay .sidebar .list .login .input-group .selection.opened .selection-list {
  opacity: 1;
  pointer-events: auto;
}

#overlay .sidebar .list .login .input-group .selection .selection-list .list-item {
  height: 45px;
  font-size: 17px;
  display: flex;
  align-items: center;
  padding: 0 15px;
  color: #a1a1a1;
  cursor: pointer;
  transition: color .2s ease 0s;
}

#overlay .sidebar .list .login .input-group .selection .selection-list .list-item:hover {
  color: #e1de15;
}

#overlay .sidebar .list .login .input-group.signup {
    opacity: 0;
    pointer-events: none;
    transition: opacity .2s ease 0s;
}

#overlay .sidebar .list .login.signup .input-group.signup {
    opacity: 1;
    pointer-events: auto;
}

#overlay .sidebar .list .login .login-action {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
}

#overlay .sidebar .list .login .login-action .button {
    height: 45px;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    background: #e1de15;
    border: solid 1px #e1de15;
    font-size: 25px;
    color: white;
    cursor: pointer;
    display: none;
    text-decoration: none;

    transition: background .2s ease 0s, color .2s ease 0s;
}

#overlay .sidebar .list .login.signin .login-action .button.signin {
    display: flex;
}

#overlay .sidebar .list .login.signup .login-action .button.signup {
    display: flex;
}

#overlay .sidebar .list .login .login-action .button:hover {
    background: white;
    color: #e1de15;
}

#overlay .sidebar .list .login .login-action .forgot-password {
    font-size: 14px;
    padding: 10px 20px;
    cursor: pointer;
}

#overlay .sidebar .list .login .login-action .forgot-password:hover {
    text-decoration: underline;
}

#overlay .sidebar .list .login.signup .login-action .forgot-password {
    display: none;
}

@media (max-width: 500px) {
    #overlay .sidebar {
        right: -100vw;
        width: 100vw;
    }

    #overlay .sidebar .list .login .login-action {
        display: block;
    }

    #overlay .sidebar .list .login .login-action .forgot-password {
        margin-top: 20px;
    }
}

#navigation {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    pointer-events: none;
    z-index: 10;
}

#navigation .logo {
    position: absolute;
    left: 35px;
    top: 35px;
    width: 85px;
    height: 85px;
    pointer-events: all;
    cursor: pointer;
    background-image: url(/assets/img/logo.png);
    background-size: cover;
    background-position: center;
    border-radius: 3px;
}

#navigation .menu-toggle {
    display: inline-flex;
    position: absolute;
    right: 35px;
    top: 15px;
    color: #ffffff;
    text-shadow: 0 0 4px rgba(37, 37, 37, 0.51);
    width: 85px;
    height: 85px;
    align-items: center;
    justify-content: center;
    font-size: 40px;
    background-color: transparent;
    cursor: pointer;
    pointer-events: all;
    transition: color .3s ease 0s, background-color .3s ease 0s;
}

#navigation .menu-toggle.color-toggler.colored {
    color: #e1de15;
    text-shadow: none;
}

#navigation .menu-toggle:hover {
    background-color: rgba(0,0,0,0.05);
}

#navigation .menu {
    display: inline-flex;
    flex-direction: row;
    position: absolute;
    left: 44vw;
    margin-left: -490px;
    top: 27px;
    color: #ffffff;
    width: 1100px;
    align-items: center;
    text-shadow: 0 0 4px rgba(37, 37, 37, 0.51);
    transition: color .3s ease 0s;
}

@media (max-width: 1400px) {

    #navigation .menu {
        display: none;
    }
}

#navigation .menu.color-toggler.colored {
    color: #e1de15;
    text-shadow: none;
}

#navigation .menu .item {
    font-size: 28px;
    text-transform: uppercase;
    margin: 0 10px;
    padding: 10px 25px;
    cursor: pointer;
    pointer-events: all;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: inherit;
    text-decoration: none;
    transition: background-color .3s ease 0s;
}

#navigation .menu .item:hover {
    background-color: rgba(0,0,0,0.05);
}

#navigation .language-selection {
    position: absolute;
    right: 50px;
    bottom: 25px;
    color: #ffffff;
    text-shadow: 0 0 4px rgba(37, 37, 37, 0.51);
    font-size: 18px;
    padding: 10px;
    z-index: 10;
    text-transform: uppercase;
    cursor: pointer;
    pointer-events: all;
    transition: background-color .3s ease 0s, color .3s ease 0s;
}

#navigation .language-selection.color-toggler.colored {
    color: #000000;
    text-shadow: none;
}

#navigation .language-selection .colored {
    color: #e1de15;
    text-shadow: none;
}

#navigation .language-selection:hover {
    background-color: rgba(0,0,0,0.1);
}

#navigation .pager {
    position: absolute;
    left: 35px;
    bottom: 35px;
    color: #ffffff;
    font-size: 18px;
    z-index: 10;
    text-transform: uppercase;
    text-shadow: 0 0 4px rgba(37, 37, 37, 0.51);
    cursor: pointer;
    pointer-events: all;
    transition: color .3s ease 0s;
}

#navigation .pager.color-toggler.colored {
    color: #000000;
    text-shadow: none;
}


#navigation .pager .current-page {
    color: #e1de15;
    text-shadow: none;
}

@media (max-width: 700px) {

    #navigation .logo {
        left: 25px;
        top: 25px;
        width: 60px;
        height: 60px;
    }

    #navigation .menu-toggle {
        right: 25px;
        top: 25px;
        width: 60px;
        height: 60px;
        font-size: 30px;
    }
    #navigation .language-selection {
        right: 30px;
        bottom: 15px;
        font-size: 14px;
    }

    #navigation .pager {
        left: 40px;
        bottom: 25px;
        font-size: 14px;
    }
}

#framelist {
    max-width: 100%;
    overflow-x: hidden;
    z-index: 1;
}

#framelist .frame {
    position: relative;
    min-height: 100vh;
    width: 100%;
}


#framelist .frame.frame-launcher {
    overflow: hidden;
}

#framelist .frame.frame-launcher .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/background-launcher.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

#framelist .frame.frame-launcher .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 44vw;
    height: 100%;
    background: rgba(56, 45, 47, 0.86);
    border-right: solid 3px rgba(38, 50, 56, 0.9);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    user-select: none;
}

#framelist .frame.frame-launcher .overlay .watermark {
    position: absolute;
    left: -0.8vw;
    font-size: 6.4vw;
    color: rgba(255,255,255,0.1);
    text-transform: uppercase;
    transform: translateY(-2vw);
}

#framelist .frame.frame-launcher .overlay .cube {
    position: absolute;
    display: inline-block;
    border: solid 0.4vw rgba(255,255,255,0.1);
    width: 13vw;
    height: 17vw;
    right: -5vw;
}

#framelist .frame.frame-launcher .content {
    position: absolute;
    display: flex;
    top: 0;
    height: 100%;
    left: 8vw;
    flex-direction: column;
    justify-content: center;
    user-select: none;
    align-items: center;
}

#framelist .frame.frame-launcher .content .message {
    font-size: 3.5vw;
    color: white;
    text-transform: uppercase;
    margin-top: 2.8vw;
}

#framelist .frame.frame-launcher .content .message .responsive {
    display: none;
}

#framelist .frame.frame-launcher .content .message .colored {
    color: #e1de15;
}

#framelist .frame.frame-launcher .content .line {
    display: inline-block;
    width: 6vw;
    border-top: solid 1px #e1de15;
    margin-top: 0.6vw;
    margin-bottom: 1.2vw;
}

#framelist .frame.frame-launcher .content .redirect {
    background: #e1de15;
    padding: 0 1.4vw;
    font-size: 1.6vw;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-flex;
    height: 3.2vw;
    width: 13vw;
    justify-content: center;
    align-items: center;
    margin-top: 1vw;
    border: solid 1px #e1de15;
    min-height: 40px;

    transition: color .2s ease 0s, background .2s ease 0s;
}

#framelist .frame.frame-launcher .content .redirect:hover {
    color: #e1de15;
    background: transparent;
}

@media (max-width: 1200px) {


    #framelist .frame.frame-launcher .content .message {
        font-size: 36px;
    }
    #framelist .frame.frame-launcher .content .redirect {
        padding: 0 15px;
        font-size: 25px;
        height: 50px;
        min-width: 200px;
        margin-top: 30px;
    }
}

#framelist .frame.frame-launcher .content .redirect i {
    display: inline-block;
    margin-left: 10px;
}

@media (max-width: 700px) {

    #framelist .frame.frame-launcher .overlay {
        width: 50vw;
    }

    #framelist .frame.frame-launcher .overlay .cube {
        border-width: 10px;
        width: 30vw;
        height: 40vw;
        right: -5vw;
    }

    #framelist .frame.frame-launcher .content {
        left: 0;
        padding: 0 40px;
        width: 100%;
        box-sizing: border-box;
    }

    #framelist .frame.frame-launcher .overlay .watermark {
        left: -50px;
        white-space: nowrap;
        font-size: 80px;
    }

    #framelist .frame.frame-launcher .content .message {
        font-size: 35px;
        margin-top: 0;
        text-align: center;
    }

    #framelist .frame.frame-launcher .content .message .responsive {
        display: block;
        font-size: 48px;
        margin-bottom: 15px;
    }

    #framelist .frame.frame-launcher .content .line {
        min-width: 120px;
        border-top: solid 2px #e1de15;
        margin-top: 10px;
        margin-bottom: 20px;
    }

}

#framelist .frame.frame-ws {
    display: flex;
    flex-direction: row;
}

#framelist .frame.frame-ws .inner {
    flex-basis: 44vw;
    margin-right: 3px;
    display: flex;
}

#framelist .frame.frame-ws .inner .content {
    flex: 1;
    padding: 150px 0 100px 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#framelist .frame.frame-ws .inner .content .title {
    font-size: 75px;
    text-transform: uppercase;
    line-height: 60px;
}

#framelist .frame.frame-ws .inner .content .title small {
    font-size: 38px;
}

#framelist .frame.frame-ws .inner .content .title .colored {
    color: #e1de15;
}

#framelist .frame.frame-ws .inner .content .message {
    width: 70%;
    font-size: 22px;
    margin-top: 30px;
}


#framelist .frame.frame-ws .inner .content .button {
    background: #e1de15;
    padding: 0 1.4vw;
    font-size: 1.6vw;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-flex;
    height: 3.2vw;
    width: 13vw;
    justify-content: center;
    align-items: center;
    margin-top: 1vw;
    border: solid 1px #e1de15;
    min-height: 40px;

    transition: color .2s ease 0s, background .2s ease 0s;
}

#framelist .frame.frame-ws .inner .content .button:hover {
    color: #e1de15;
    background: transparent;
}

#framelist .frame.frame-launcher .content .redirect i {
    display: inline-block;
    margin-left: 10px;
}

#framelist .frame.frame-ws .types {
    flex: 1;
    display: flex;
    flex-direction: column;
}

#framelist .frame.frame-ws .types .row {
    flex: 1;
    display: flex;
    flex-direction: row;
}

#framelist .frame.frame-ws .types .row .item {
    flex: 1;
    position: relative;
    display: flex;
    overflow: hidden;
    cursor: pointer;
    text-decoration: none;
    color: black;
}

#framelist .frame.frame-ws .types .row .item .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: center;
    z-index: 2;

    transition: transform 0.6s ease 0s;
}

#framelist .frame.frame-ws .types .row .item:hover .background {
    transform: scale(1.1)
}

#framelist .frame.frame-ws .types .row .item .box {
    flex: 1;
    z-index: 3;
    margin: 2vw;
    background-color: rgba(225, 222, 21, 0.75);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 40px;
    text-transform: uppercase;
    position: relative;

    transition: margin 0.4s ease 0s, padding 0.4s ease 0s;
}

#framelist .frame.frame-ws .types .row .item .box .title {
    position: absolute;
    font-size: 3vw;
    line-height: 2.5vw;
    top: 40%;
    transition: top 0.4s ease 0s;
}

#framelist .frame.frame-ws .types .row .item .box .title small {
    color: white;
    font-size: 2.5vw;
}

#framelist .frame.frame-ws .types .row .item:hover .box .title {
    top: 25%;
}

#framelist .frame.frame-ws .types .row .item .box .hidden-text {
    position: absolute;
    top: 55%;
    font-size: 1vw;
    line-height: 1vw;
    width: 80%;
    opacity: 0;
    color: black;
    transition: opacity 0.8s ease 0s;
}

#framelist .frame.frame-ws .types .row .item:hover .box .hidden-text {
    opacity: 1;
}

@media (max-width: 1400px) {

    #framelist .frame.frame-ws {
        display: block;
    }

    #framelist .frame.frame-ws .inner {
        flex-basis: 44vw;
        margin-right: 3px;
        display: flex;
    }

    #framelist .frame.frame-ws .inner .content {
        padding: 100px 150px;
    }

    #framelist .frame.frame-ws .inner .content .title {
        font-size: 55px;
        text-transform: uppercase;
        line-height: 40px;
    }

    #framelist .frame.frame-ws .inner .content .title small {
        font-size: 38px;
    }

    #framelist .frame.frame-ws .inner .content .message {
        width: 100%;
        font-size: 22px;
        margin-top: 30px;
    }

    #framelist .frame.frame-ws .inner .content .howitworks {
        padding: 0 15px;
        font-size: 20px;
        height: 40px;
        min-width: 150px;
        margin-top: 25px;
    }

    #framelist .frame.frame-ws .types {
        flex: auto;
        height: 25vw;
        flex-direction: row;
    }

    #framelist .frame.frame-ws .types .row {
        flex-direction: row;
    }

    #framelist .frame.frame-ws .types .row .item .box {
        margin: 20px;
        padding: 40px 20px;
        justify-content: center;
        align-items: center;
    }

    #framelist .frame.frame-ws .types .row .item .box .title {
        position: relative;
        font-size: 50px;
        line-height: 45px;
        top: auto;
    }

    #framelist .frame.frame-ws .types .row .item .box .title small {
        font-size: 45px;
    }

    #framelist .frame.frame-ws .types .row .item:hover .box .title {
        top: auto;
    }

    #framelist .frame.frame-ws .types .row .item .box .hidden-text {
        position: relative;
        top: auto;
        margin-top: 10px;
        font-size: 15px;
        line-height: 15px;
        width: 100%;
        opacity: 1;
    }
}

@media (max-width: 1220px) {

    #framelist .frame.frame-ws .types {
        flex: auto;
        height: 100vw;
        flex-direction: column;
    }

    #framelist .frame.frame-ws .types .row .item .box .title {
        position: relative;
        font-size: 50px;
        line-height: 40px;
    }

    #framelist .frame.frame-ws .types .row .item .box .title small {
        font-size: 40px;
    }

    #framelist .frame.frame-ws .types .row .item .box .hidden-text {
        font-size: 15px;
        line-height: 14px;
    }
}

@media (max-width: 700px) {

    #framelist .frame.frame-ws .inner .content {
        padding: 50px;
        align-items: center;
    }

    #framelist .frame.frame-ws .inner .content .title {
        font-size: 28px;
        text-transform: uppercase;
        line-height: 30px;
    }

    #framelist .frame.frame-ws .inner .content .title small {
        font-size: 25px;
    }

    #framelist .frame.frame-ws .inner .content .message {
        width: 100%;
        font-size: 18px;
        margin-top: 25px;
    }

    #framelist .frame.frame-ws .inner .content .howitworks {
        font-size: 20px;
        margin-top: 40px;
        text-transform: uppercase;
    }

    #framelist .frame.frame-ws .types {
        flex: auto;
        height: 400vw;
        flex-direction: column;
    }

    #framelist .frame.frame-ws .types .row {
        flex-direction: column;
    }

    #framelist .frame.frame-ws .types .row .item .box .title {
        position: relative;
        font-size: 60px;
        line-height: 45px;
    }

    #framelist .frame.frame-ws .types .row .item .box .title small {
        font-size: 50px;
    }

    #framelist .frame.frame-ws .types .row .item .box .hidden-text {
        font-size: 15px;
        line-height: 14px;
    }
}

@media (max-width: 500px) {

    #framelist .frame.frame-ws .types .row .item .box .title {
        position: relative;
        font-size: 40px;
        line-height: 35px;
    }

    #framelist .frame.frame-ws .types .row .item .box .title small {
        font-size: 30px;
    }
}

#framelist .banner {
    background: #DFDE12;
    display: flex;
}

#framelist .banner .container {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 50px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#framelist .banner .container .image {
    flex: 1;
    min-width: 300px;
}

#framelist .banner .container img {
    width: 100%;
}

#framelist .banner .container .details {
    min-width: 700px;
    flex: 0;
    margin-left: 20px;
}

#framelist .banner .container .details .title {
    font-size: 60px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 30px;
}

#framelist .banner .container .details .title span {
    display: block;
    color: #F03C3F;
    margin-bottom: -10px;
}

#framelist .banner .container .details .description {
    font-size: 18px;
    max-width: 550px;
    margin-bottom: 30px;
}

#framelist .banner .container .details .button {
    background: #F03C3F;
    padding: 0 1.4vw;
    font-size: 1.6vw;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-flex;
    height: 3.2vw;
    width: 13vw;
    justify-content: center;
    align-items: center;
    margin-top: 1vw;
    border: solid 1px #F03C3F;
    min-height: 40px;
    transition: color .2s ease 0s, background .2s ease 0s;
}

#framelist .banner .container .details .button:hover {
    background: transparent;
    color: #F03C3F;
}

@media (max-width: 1050px) {

    #framelist .banner .container {
        flex-direction: column;
    }

    #framelist .banner .container .image {
        width: 100%;
        min-width: unset;
        text-align: center;
    }

    #framelist .banner .container img {
        max-width: 600px;
    }

    #framelist .banner .container .details {
        text-align: center;
        min-width: unset;
        margin-left: 0;
        padding: 0 10px;
    }

    #framelist .banner .container .details .description {
        max-width: unset;
    }
}

@media (max-width: 1200px) {
    #framelist .banner .container .details .button {
        padding: 0 15px;
        font-size: 20px;
        height: 40px;
        min-width: 170px;
        margin-top: 25px;
    }
}

@media (max-width: 800px) {

    #framelist .banner .container .details .title {
        font-size: 24px;
        margin-bottom: 15px;
    }
    
    #framelist .banner .container .details .title span {
        margin-bottom: -5px;
    }
}

#framelist .frame.frame-wh {
    overflow: hidden;
    display: flex;
    flex-direction: row;
}

#framelist .frame.frame-wh .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/background-wh.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

#framelist .frame.frame-wh .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 44vw;
    height: 100%;
    background: rgba(56, 45, 47, 0.86);
    border-right: solid 3px rgba(38, 50, 56, 0.9);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    user-select: none;
}

#framelist .frame.frame-wh .overlay .watermark {
    font-size: 11vw;
    color: rgba(255,255,255,0.1);
    text-transform: uppercase;
    margin-left: -9vw;
    margin-bottom: 5vw;
}

#framelist .frame.frame-wh .overlay .cube {
    display: inline-block;
    border: solid 0.4vw rgba(255,255,255,0.1);
    width: 17vw;
    height: 9vw;
    margin-bottom: 2vw;
    margin-left: -9vw;
}

#framelist .frame.frame-wh .content {
    position: absolute;
    display: flex;
    top: 0;
    height: 100%;
    left: 8vw;
    flex-direction: column;
    justify-content: center;
    user-select: none;
}

#framelist .frame.frame-wh .content .title {
    font-size: 4vw;
    color: white;
    text-transform: uppercase;
}

#framelist .frame.frame-wh .content .title .colored {
    color: #e1de15;
}

#framelist .frame.frame-wh .content .message {
    font-size: 1.15vw;
    width: 23vw;
    color: white;
    margin: 1.5vw 0;
    line-height: 2vw;
}

#framelist .frame.frame-wh .content .message .dot {
    color: #e1de15;
    display: inline-block;
    margin-right: 5px;
}

#framelist .frame.frame-wh .content .line {
    display: inline-block;
    width: 6vw;
    border-top: solid 1px #e1de15;
    margin-top: 0.6vw;
    margin-bottom: 6vw;
}

#framelist .frame.frame-wh .content .button {
    background: #e1de15;
    padding: 0 1.4vw;
    font-size: 1.6vw;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-flex;
    height: 3.2vw;
    width: 13vw;
    justify-content: center;
    align-items: center;
    margin-top: 1vw;
    border: solid 1px #e1de15;
    min-height: 40px;

    transition: color .2s ease 0s, background .2s ease 0s;
}

#framelist .frame.frame-wh .content .button:hover {
    color: #e1de15;
    background: transparent;
}

@media (max-width: 1400px) {

    #framelist .frame.frame-wh .content .button {
        margin-bottom: 50px;
    }
}

@media (max-width: 1200px) {

    #framelist .frame.frame-wh .content .button {
        padding: 0 15px;
        font-size: 20px;
        height: 40px;
        min-width: 170px;
        margin-top: 25px;
    }
}

#framelist .frame.frame-wh .box {
    z-index: 3;
    background: rgba(255,255,255,0.85);
    margin: 9vw 11vw 7vw 35vw;
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 3.5vw 4vw;
    position: relative;
}

#framelist .frame.frame-wh .box .row {
    flex: 1;
    display: flex;
    flex-direction: row;
}
#framelist .frame.frame-wh .box .row .item {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#framelist .frame.frame-wh .box .row .item:last-child {
    align-items: flex-end;
}

#framelist .frame.frame-wh .box .row .item .icon {
    width: 4.5vw;
    height: 4.5vw;
    background-repeat: no-repeat;
    background-position: bottom left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    margin-bottom: 1vw;
}

#framelist .frame.frame-wh .box .row .item .title {
    font-size: 1.6vw;
    color: #000000;
    text-transform: uppercase;
}

#framelist .frame.frame-wh .box .row .item .line {
    display: inline-block;
    width: 4vw;
    border-top: solid 3px #e1de15;
    margin-top: 0.4vw;
    margin-bottom: 0.6vw;
}

#framelist .frame.frame-wh .box .row .item .text {
    width: 15vw;
    font-size: 0.78vw;
}

#framelist .frame.frame-wh .box .outerLine {
    position: absolute;
    width: 16vw;
    border-top: solid 3px #e1de15;
    left: -8vw;
    bottom: 2vw;
}

@media (max-width: 1400px) {

    #framelist .frame.frame-wh {
        position: relative;
        display: block;
        padding: 100px;
        width: 100vw;
        box-sizing: border-box;
    }

    #framelist .frame.frame-wh .overlay {
        width: 60vw;
    }

    #framelist .frame.frame-wh .content {
        width: 100%;
        position: relative;
        display: flex;
        align-items: center;
        top: auto;
        height: auto;
        left: auto;
        user-select: none;
    }

    #framelist .frame.frame-wh .content .title {
        font-size: 40px;
        color: white;
        text-transform: uppercase;
    }

    #framelist .frame.frame-wh .content .title .colored {
        color: #e1de15;
    }

    #framelist .frame.frame-wh .content .message {
        font-size: 20px;
        width: 45vw;
        color: white;
        margin: 10px 0;
        line-height: 40px;
    }

    #framelist .frame.frame-wh .content .line {
        display: inline-block;
        width: 6vw;
        border-top: solid 1px #e1de15;
        margin-top: 0.6vw;
        margin-bottom: 6vw;
    }

    #framelist .frame.frame-wh .box {
        z-index: 3;
        width: auto;
        background: rgba(255,255,255,0.85);
        margin: 0;
        display: block;
        padding: 40px;
        position: relative;
    }

    #framelist .frame.frame-wh .box .row {
        display: flex;
        flex-direction: row;
    }

    #framelist .frame.frame-wh .box .row:last-child {
        align-items: flex-end;
    }

    #framelist .frame.frame-wh .box .row .item {
        flex: 1;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    #framelist .frame.frame-wh .box .row .item:last-child {
        align-items: flex-start;
    }

    #framelist .frame.frame-wh .box .row .item .icon {
        width: 40px;
        height: 40px;
        margin-bottom: 10px;
    }

    #framelist .frame.frame-wh .box .row .item .title {
        font-size: 24px;
    }

    #framelist .frame.frame-wh .box .row .item .line {
        width: 80px;
        margin-top: 6px;
        margin-bottom: 15px;
    }

    #framelist .frame.frame-wh .box .row .item .text {
        width: 80%;
        font-size: 16px;
    }
}

@media (max-width: 800px) {

    #framelist .frame.frame-wh {
        padding: 50px 30px;
    }

    #framelist .frame.frame-wh .overlay {
        width: 100vw;
    }

    #framelist .frame.frame-wh .content .title {
        font-size: 24px;
        color: white;
        text-transform: uppercase;
    }

    #framelist .frame.frame-wh .content .title .colored {
        color: #e1de15;
    }

    #framelist .frame.frame-wh .content .message {
        font-size: 20px;
        width: 60vw;
        color: white;
        margin: 20px 0;
    }

    #framelist .frame.frame-wh .content .line {
        display: inline-block;
        width: 60px;
        border-top: solid 1px #e1de15;
        margin-top: 10px;
        margin-bottom: 30px;
    }

    #framelist .frame.frame-wh .box {
        z-index: 3;
        width: auto;
        background: rgba(255,255,255,0.85);
        margin: 0;
        display: block;
        padding: 10px 40px;
        position: relative;
    }

    #framelist .frame.frame-wh .box .row {
        display: block;
    }

    #framelist .frame.frame-wh .box .row .item {
        flex-direction: column;
        padding: 20px 0;
    }

    #framelist .frame.frame-wh .box .row .item .line {
        width: 100px;
    }

    #framelist .frame.frame-wh .box .row .item .text {
        width: 100%;
    }
}

#framelist .frame.frame-wcd {
    display: flex;
    flex-direction: row;
}

#framelist .frame.frame-wcd .inner {
    flex: 1;
    margin: 150px 200px 100px 200px;
    display: flex;
    flex-direction: row;
}

#framelist .frame.frame-wcd .inner .image {
    flex: 1.3;
    background: url(../img/image-wcd.jpg) center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

#framelist .frame.frame-wcd .inner .content {
    flex: 2;
    padding-right: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#framelist .frame.frame-wcd .inner .content .title {
    font-size: 75px;
    text-transform: uppercase;
    line-height: 60px;
}

#framelist .frame.frame-wcd .inner .content .title small {
    font-size: 38px;
}

#framelist .frame.frame-wcd .inner .content .title .colored {
    color: #e1de15;
}

#framelist .frame.frame-wcd .inner .content .message {
    width: 70%;
    font-size: 20px;
    margin-top: 30px;
}

#framelist .frame.frame-wcd .inner .content .variants {
    display: inline-flex;
    width: 70%;
    flex-direction: row;
    margin-top: 50px;
}

#framelist .frame.frame-wcd .inner .content .variants .item {
    padding-left: 20px;
    flex: 1;
}

#framelist .frame.frame-wcd .inner .content .variants .item .image {
    height: 190px;
    width: 240px;
    -webkit-background-size: contain;
    background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}

#framelist .frame.frame-wcd .inner .content .variants .item .name {
    text-transform: uppercase;
    font-size: 17px;
    margin-top: 20px;
    color: #000000;
}

#framelist .frame.frame-wcd .inner .content .variants .item .name .colored {
    color: #e1de15;
}
#framelist .frame.frame-wcd .inner .content .variants .item .button {
    background: #e1de15;
    padding: 0 1vw;
    font-size: 1.2vw;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-flex;
    height: 2.4vw;
    justify-content: center;
    align-items: center;
    margin-top: 1vw;
    border: solid 1px #e1de15;
    min-height: 40px;
    text-decoration: none;

    transition: color .2s ease 0s, background .2s ease 0s;
}

#framelist .frame.frame-wcd .inner .content .variants .item .button:hover {
    color: #e1de15;
    background: transparent;
}

#framelist .frame.frame-wcd .inner .content .variants .item .expand {
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 8px;
    color: #000000;
    cursor: pointer;
}

#framelist .frame.frame-wcd {
    display: flex;
    flex-direction: row;
}

@media (max-width: 1100px) {

    #framelist .frame.frame-wcd {
        min-height: 0;
    }
    #framelist .frame.frame-wcd .inner {
        flex: auto;
        margin: 100px;
    }

    #framelist .frame.frame-wcd .inner > .image {
        display: none;
    }

    #framelist .frame.frame-wcd .inner .content {
        flex: auto;
        padding-right: 0;
        justify-content: flex-start;
    }

    #framelist .frame.frame-wcd .inner .content .title {
        font-size: 50px;
        line-height: 45px;
        text-align: center;
    }

    #framelist .frame.frame-wcd .inner .content .title small {
        font-size: 38px;
    }

    #framelist .frame.frame-wcd .inner .content .message {
        width: 100%;
        text-align: center;
    }

    #framelist .frame.frame-wcd .inner .content .variants {
        width: 100%;
    }

    #framelist .frame.frame-wcd .inner .content .variants .item {
        padding: 0 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    #framelist .frame.frame-wcd .inner .content .variants .item .image {
        min-height: 190px;
    }

    #framelist .frame.frame-wcd .inner .content .variants .item .name {
        text-align: center;
    }
}

@media (max-width: 800px) {

    #framelist .frame.frame-wcd .inner {
        margin: 40px;
    }

    #framelist .frame.frame-wcd .inner .content .title {
        font-size: 30px;
        line-height: 28px;
    }

    #framelist .frame.frame-wcd .inner .content .title small {
        font-size: 25px;
    }

    #framelist .frame.frame-wcd .inner .content .variants {
        display: block;
    }
}

#framelist .frame.frame-ma {
    display: flex;
    flex-direction: row;
}

#framelist .frame.frame-ma .inner {
    flex: 1;
    margin: 160px 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#framelist .frame.frame-ma .inner .title {
    font-size: 75px;
    text-transform: uppercase;
    padding-bottom: 30px;
}

#framelist .frame.frame-ma .inner .title .colored {
    font-size: 38px;
    color: #e1de15;
}

#framelist .frame.frame-ma .inner .image {
    width: 100%;
    flex: 1;
    background-image: url(../img/image-ma-app.png);
    -webkit-background-size: contain;
    background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

#framelist .frame.frame-footer {
    min-height: 0;
    background-image: url(../img/image-footer.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: center;
    padding-top: 250px;
}

#framelist .frame.frame-footer .inner {
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    flex-direction: column;
    padding: 100px 20px 50px 20px;
    color: white;
    align-items: center;
}

#framelist .frame.frame-footer .inner .fmenu {
    display: flex;
    flex-direction: row;
    width: 100%;
    max-width: 1000px;
}

#framelist .frame.frame-footer .inner .fmenu .col {
    flex: 1;
    display: flex;
    flex-direction: row;
}

#framelist .frame.frame-footer .inner .fmenu .col .icon {
    border: solid 1px white;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 45px;
    margin-right: 20px;
}

#framelist .frame.frame-footer .inner .fmenu .col .title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

#framelist .frame.frame-footer .inner .fmenu .col .item {
    font-size: 14px;
    margin: 10px 0;
    color: white;
    text-decoration: none;
    cursor: pointer;
}

#framelist .frame.frame-footer .inner .fmenu .col .item.small {
    margin: 2px 0;
}

#framelist .frame.frame-footer .inner .fbottom {
    display: flex;
    flex-direction: row;
    width: 100%;
    max-width: 1000px;
    align-items: center;
    margin-top: 40px;
}

#framelist .frame.frame-footer .inner .fbottom .line {
    font-size: 14px;
    flex: 1;
}

#framelist .frame.frame-footer .inner .fbottom .line a {
    color: white;
    text-decoration: none;
}

#framelist .frame.frame-footer .inner .fbottom .iconlist {
    display: flex;
    flex-direction: row;
}

#framelist .frame.frame-footer .inner .fbottom .icon {
    border: solid 1px white;
    width: 45px;
    height: 45px;
    min-width: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    margin-right: 20px;
    cursor: pointer;

    transition: background .3s ease 0s, border-color .3s ease 0s, color .3s ease 0s;
}

#framelist .frame.frame-footer .inner .fbottom .icon:hover {
    background: white;
    border-color: white;
    color: #e1de15;
}

@media (max-width: 1000px) {
    #framelist .frame.frame-footer {
        padding-top: 0;
    }

    #framelist .frame.frame-footer .inner {
        display: block;
        padding: 50px;
    }

    #framelist .frame.frame-footer .inner .fmenu {
        display: block;
    }

    #framelist .frame.frame-footer .inner .fmenu .col {
        padding: 20px 0;
    }

    #framelist .frame.frame-footer .inner .fmenu .col .icon {
        display: none;
    }

    #framelist .frame.frame-footer .inner .fmenu .col .title {
        font-size: 20px;
        margin-bottom: 25px;
    }

    #framelist .frame.frame-footer .inner .fmenu .col .item {
        font-size: 16px;
        margin: 10px 0;
    }

    #framelist .frame.frame-footer .inner .fbottom {
        display: block;
    }

    #framelist .frame.frame-footer .inner .fbottom .line {
        margin-bottom: 40px;
        font-size: 13px;
    }
}
